Plesk is trying to update Cloudflare extension every time when autoinstaller is started

Created:

2016-11-16 13:12:58 UTC

Modified:

2017-08-16 16:41:39 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk is trying to update Cloudflare extension every time when autoinstaller is started

Applicable to:

  • Plesk 12.5 for Windows

Symptoms

Plesk is trying to update Cloudflare extension every time Plesk autoinstaller is started.

The following message can be shown in autoinstaller:

The ionCube PHP Loader is required

Cause

This is Plesk bug ID # PPPM-3816 that was fixed in Plesk 12.5 MU #21.

Resolution

Install the latest Plesk micro-updates .

Have more questions? Submit a request
Please sign in to leave a comment.